interactions:
- request:
    body: ''
    headers:
      accept:
      - application/json
      content-length:
      - '0'
    method: GET
    uri: https://gitlab.com/api/v4/projects/22233142/members
  response:
    body:
      string: '[{"id":4927433,"name":"Bruno_Ribeiro","username":"Bruno_Ribeiro","state":"active","avatar_url":"https://assets.gitlab-static.net/uploads/-/system/user/avatar/4927433/avatar.png","web_url":"https://gitlab.com/Bruno_Ribeiro","access_level":40,"created_at":"2020-11-12T10:06:12.970Z","expires_at":null}]'
    headers:
      CF-Cache-Status:
      - DYNAMIC
      CF-RAY:
      - 62a4bc708b4d54a0-MAN
      Cache-Control:
      - max-age=0, private, must-revalidate
      Connection:
      - keep-alive
      Content-Encoding:
      - gzip
      Content-Type:
      - application/json
      Date:
      - Wed, 03 Mar 2021 17:55:30 GMT
      Etag:
      - W/"10230a9da85bd470facf83e873921fed"
      Expect-CT:
      - max-age=604800, report-uri="https://report-uri.cloudflare.com/cdn-cgi/beacon/expect-ct"
      GitLab-LB:
      - fe-11-lb-gprd
      GitLab-SV:
      - localhost
      Link:
      - <https://gitlab.com/api/v4/projects/22233142/members?id=22233142&page=1&per_page=20>;
        rel="first", <https://gitlab.com/api/v4/projects/22233142/members?id=22233142&page=1&per_page=20>;
        rel="last"
      RateLimit-Limit:
      - '2000'
      RateLimit-Observed:
      - '10'
      RateLimit-Remaining:
      - '1990'
      RateLimit-Reset:
      - '1614794190'
      RateLimit-ResetTime:
      - Wed, 03 Mar 2021 17:56:30 GMT
      Referrer-Policy:
      - strict-origin-when-cross-origin
      Server:
      - cloudflare
      Set-Cookie:
      - __cfduid=d08b53958a0bf7ae953b97e3ad6db8a481614794130; expires=Fri, 02-Apr-21
        17:55:30 GMT; path=/; domain=.gitlab.com; HttpOnly; SameSite=Lax; Secure
      Strict-Transport-Security:
      - max-age=31536000
      Transfer-Encoding:
      - chunked
      Vary:
      - Accept-Encoding
      - Origin
      X-Content-Type-Options:
      - nosniff
      X-Frame-Options:
      - SAMEORIGIN
      X-Gitlab-Feature-Category:
      - authentication_and_authorization
      X-Next-Page:
      - ''
      X-Page:
      - '1'
      X-Per-Page:
      - '20'
      X-Prev-Page:
      - ''
      X-Request-Id:
      - 01EZWKP0NN1XTKMDSX4NEV3AXT
      X-Runtime:
      - '0.062494'
      X-Total:
      - '1'
      X-Total-Pages:
      - '1'
      cf-request-id:
      - 089ad41a5b000054a0b89d5000000001
    status:
      code: 200
      message: OK
    url: https://gitlab.com/api/v4/projects/22233142/members
version: 1
